#chapter-1 * {
	-regions-flow-into: chapter-1;
}
.page-chapter-1 .bloc {
	-regions-flow-from: chapter-1;
}
#chapter-2 * {
	-regions-flow-into: chapter-2;
}
.page-chapter-2 .bloc {
	-regions-flow-from: chapter-2;
}
